Page MenuHomePhabricator

Hexagon: Add encoding bits for halfword signed/unsigned mulitply with add/subtract.
AcceptedPublic

Authored by jverma on May 16 2014, 8:50 AM.

Details

Reviewers
adasgupt
Summary

This patch adds encoding bits for halfword signed/unsigned mulitply with add/subtract.

Diff Detail

Event Timeline

jverma updated this revision to Diff 9485.May 16 2014, 8:50 AM
jverma retitled this revision from to Hexagon: Add encoding bits for halfword signed/unsigned mulitply with add/subtract..
jverma updated this object.
jverma edited the test plan for this revision. (Show Details)
jverma added a reviewer: adasgupt.
jverma added a subscriber: Unknown Object (MLST).
adasgupt edited edge metadata.May 16 2014, 9:29 AM

Line 137 - remove "Is Dwarf number correct comment" and on the following lines as well.

jverma updated this revision to Diff 9520.May 18 2014, 8:24 PM
jverma edited edge metadata.
adasgupt accepted this revision.May 19 2014, 9:28 AM
adasgupt edited edge metadata.
This revision is now accepted and ready to land.May 19 2014, 9:28 AM

Looks like patch was not committed.